<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>UPS Camp.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Chair</Source>
      <Dest>椅子</Dest>
    </String>
    <String List="0">
      <Source>Place marker on a surface</Source>
      <Dest>表面上のマーカーを置きます</Dest>
    </String>
    <String List="0">
      <Source>Take:</Source>
      <Dest>取る</Dest>
    </String>
    <String List="0">
      <Source>Fire</Source>
      <Dest>焚き火</Dest>
    </String>
    <String List="0">
      <Source>Cupboard</Source>
      <Dest>戸棚</Dest>
    </String>
    <String List="0">
      <Source>Light the Fire</Source>
      <Dest>火を付ける</Dest>
    </String>
    <String List="0">
      <Source>Remove</Source>
      <Dest>外す</Dest>
    </String>
    <String List="0">
      <Source>Remove marker</Source>
      <Dest>マーカーを外す</Dest>
    </String>
    <String List="0">
      <Source>See:</Source>
      <Dest>焚き火跡</Dest>
    </String>
    <String List="0">
      <Source>Add tome</Source>
      <Dest>Add tome　学術書</Dest>
    </String>
    <String List="0">
      <Source>Tent</Source>
      <Dest>テント</Dest>
    </String>
    <String List="0">
      <Source>Pot installation</Source>
      <Dest>ポットを施設</Dest>
    </String>
    <String List="0">
      <Source>Cancel</Source>
      <Dest>キャンセル</Dest>
    </String>
    <String List="0">
      <Source>Small</Source>
      <Dest>小</Dest>
    </String>
    <String List="0">
      <Source>Wood chopping block</Source>
      <Dest>薪割り台</Dest>
    </String>
    <String List="0">
      <Source>Firewood</Source>
      <Dest>薪</Dest>
    </String>
    <String List="0">
      <Source>Place the Cooking pot</Source>
      <Dest>調理鍋を置きます</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Portable Camp</Source>
      <Dest>Spell Tome: ポータルブキャンプ</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>Place marker</Source>
      <Dest>設置マーカー</Dest>
    </String>
    <String List="0">
      <Source>Cooking pot without fire</Source>
      <Dest>火を使わない鍋料理</Dest>
    </String>
    <String List="0">
      <Source>Place in Room?</Source>
      <Dest>ルーム内に配置？</Dest>
    </String>
    <String List="0">
      <Source>Choose the Fire</Source>
      <Dest>焚き火を選択してください</Dest>
    </String>
    <String List="0">
      <Source>Take</Source>
      <Dest>取る</Dest>
    </String>
    <String List="0">
      <Source>Gosha The Firefly</Source>
      <Dest>Gosha The ホタル</Dest>
    </String>
    <String List="0">
      <Source>Marker</Source>
      <Dest>マーカー</Dest>
    </String>
    <String List="0">
      <Source>Cooking pot</Source>
      <Dest>調理鍋</Dest>
    </String>
    <String List="0">
      <Source>Wood seat</Source>
      <Dest>木の腰掛け</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <Source>Choose the object for place it</Source>
      <Dest>場所の対象をそれに選びます</Dest>
    </String>
    <String List="0">
      <Source>Big</Source>
      <Dest>大</Dest>
    </String>
    <String List="0">
      <Source>Use</Source>
      <Dest>使う</Dest>
    </String>
    <String List="0">
      <Source>The Inspiration</Source>
      <Dest>インスピレーション</Dest>
    </String>
    <String List="0">
      <Source>Lantern</Source>
      <Dest>カンテラ</Dest>
    </String>
    <String List="0">
      <Source>Stone seat</Source>
      <Dest>石の腰掛け</Dest>
    </String>
    <String List="0">
      <Source>Ashes</Source>
      <Dest>灰</Dest>
    </String>
    <String List="0">
      <Source>Small fire without pot</Source>
      <Dest>鍋のない小さな火</Dest>
    </String>
    <String List="0">
      <Source>Bedroll</Source>
      <Dest>寝袋</Dest>
    </String>
    <String List="0">
      <Source>Seat</Source>
      <Dest>腰掛け</Dest>
    </String>
    <String List="1">
      <Source>To place the marker on a surface for activate</Source>
      <Dest>アクティベートするためのマーカーを配置します。</Dest>
    </String>
    <String List="1">
      <Source>What you want to place here?</Source>
      <Dest>なにを設置しますか？</Dest>
    </String>
    <String List="1">
      <Source>Which Fire want you choose?</Source>
      <Dest>焚き火の大きさを選んでください</Dest>
    </String>
    <String List="1">
      <Source>Firewood</Source>
      <Dest>薪</Dest>
    </String>
    <String List="1">
      <Source>Fortify health, magicka and stamina</Source>
      <Dest>健康、魔術とスタミナを強化</Dest>
    </String>
    <String List="1">
      <Source>Want you place this object in interior?</Source>
      <Dest>あなたは内部にこのオブジェクトを配置したいですか？</Dest>
    </String>
    <String List="1">
      <Source>What you want?</Source>
      <Dest>どうしましすか？</Dest>
    </String>
  </Content>
</SSTXMLRessources>
